## mbrola-jp3 0.0.20021022+repack2

=== debian/control ===
Source: mbrola-jp3
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-jp3
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-ja, mbrola-voice
Description: Japanese female voice for Mbrola
 This package contains a Japanese diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Japanese female voice to be used with the MBROLA program.
