=== debian/tests/control ===
Depends: mbrola-jp3
Test-Command: mbrola /usr/share/mbrola/jp3/jp3 "/usr/share/doc/mbrola-jp3/examples/jp3.pho" "jp3.wav"
Restrictions: allow-stderr
